docs

# ThumbedInlineQueryResult

interface ThumbedInlineQueryResult : InlineQueryResult
Content copied to clipboard

## Properties

id
Link copied to clipboard
abstract val id : InlineQueryIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
abstract val replyMarkup : InlineKeyboardMarkup ?
Content copied to clipboard
thumbUrl
Link copied to clipboard
abstract val thumbUrl : String ?
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

InlineQueryResultContact
Link copied to clipboard
InlineQueryResultLocation
Link copied to clipboard
InlineQueryResultVenue
Link copied to clipboard
ThumbSizedInlineQueryResult
Link copied to clipboard
ThumbedWithMimeTypeInlineQueryResult
Link copied to clipboard
InlineQueryResultDocument
Link copied to clipboard
InlineQueryResultPhoto
Link copied to clipboard
InlineQueryResultVideo
Link copied to clipboard